package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmsolicitud;
import com.qsoft.rs.sincoar.dto.TarmsolicitudDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmsolicitudMapper {

    TarmsolicitudMapper INSTANCE = Mappers.getMapper(TarmsolicitudMapper.class);

    Tarmsolicitud getEntidad(TarmsolicitudDTO tarmsolicitud);

    TarmsolicitudDTO getDto(Tarmsolicitud tarmsolicitud);

}